{
  "jsonStr": [
    {
      "goodsId": 13988,
      "unifiedOrderGoodsId": 2716407,
      "unifiedOrderId": 134846
    },
    {
      "goodsId": 2052,
      "unifiedOrderGoodsId": 2716405,
      "unifiedOrderId": 134845
    }
  ],
  "sendEmail": 0,
  "emailAddress": "",
  "startTime": "2020-11-12 13:45:21",
  "endTime": "2020-11-12 13:45:21",
  "purchaseUserName": "熊瑶",
  "purchaseUserId": 5244,
  "purchasePhone": 15073252525,
  "bankInfoId": 3
}